export const list = [{
    path: '/home',
    name: 'home',
    component: () => import('/@/views/home/index.vue'),
    meta: {
        title: '首页',
        isLink: '',
        isHide: false,
        isKeepAlive: true,
        isAffix: true,
        isIframe: false,
        roles: [],
        icon: 'iconfont icon-home',
    },
},
{
    path: '/system/manage',
    name: 'manageDic',
    component: () => import('/@/views/sys/dictionary/manage/indexMan.vue'),
    meta: {
        title: '字典管理菜单',
        isLink: '',
        isHide: true,
        isKeepAlive: true,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/early/price/house',
    name: 'earlyPricHouse',
    component: () => import('/@/views/early/price/house.vue'),
    meta: {
        title: '详情',
        isLink: '',
        isHide: true,
        isKeepAlive: true,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/construct/usdetail',
    name: 'constructusDetail',
    component: () => import('/@/views/report/construct/detail.vue'),
    meta: {
        title: '建设报表',
        isLink: '',
        isHide: true,
        isKeepAlive: true,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/provinces/usdetail',
    name: 'provincesusDetail',
    component: () => import('/@/views/report/provinces/detail.vue'),
    meta: {
        title: '省厅报表',
        isLink: '',
        isHide: true,
        isKeepAlive: true,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
},
{
    path: '/district/detail',
    name: 'districtDetail',
    component: () => import('/@/views/district/detail.vue'),
    meta: {
        title: '详情',
        isLink: '',
        isHide: true,
        isKeepAlive: true,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/enterprise/details',
    name: 'enterpriseDetails',
    component: () => import('/@/views/statistics/enterprise/details/index.vue'),
    meta: {
        title: '企业信息',
        isLink: '',
        isHide: true,
        isKeepAlive: false,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/report/dayDeatil',
    name: 'reportdayDeatil',
    component: () => import('/@/views/report/day/detail.vue'),
    meta: {
        title: '详情',
        isLink: '',
        isHide: true,
        isKeepAlive: false,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
},
{
    path: '/district/addandedit',
    name: 'districtAddandedit',
    component: () => import('/@/views/district/addandedit.vue'),
    meta: {
        title: '新增或修改',
        isLink: '',
        isHide: true,
        isKeepAlive: false,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/report/monthDeatil',
    name: 'reportmonthDeatil',
    component: () => import('/@/views/report/month/detail.vue'),
    meta: {
        title: '详情',
        isLink: '',
        isHide: true,
        isKeepAlive: false,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/project/prodetails',
    name: 'projectProdetails',
    component: () => import('/@/views/statistics/project/prodetails.vue'),
    meta: {
        title: '项目详情',
        isLink: '',
        isHide: true,
        isKeepAlive: false,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}, {
    path: '/projectQuery/details',
    name: 'queryProjectQuery',
    component: () => import('/@/views/query/projectQuery/details.vue'),
    meta: {
        title: '项目信息',
        isLink: '',
        isHide: true,
        isKeepAlive: false,
        isAffix: false,
        isIframe: false,
        roles: [],
        icon: 'ele-SetUp',
    },
}]
